/* --------------------------------------------------------------------------- \

css pour
- whatsnew.htm
- whatsnew_inst.htm
- whatwasnew.htm
- whatsnew_about.htm

\---------------------------------------------------------------------------- */

/* --- TAGS --- */

body {
	margin: 0px;
	padding: 0px;
}

a {
    text-decoration: none;
}
a:link {
    color: #003366;
    font-family: Arial, Helvetica, sans-serif
}

a:visited {
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
}

a:hover {
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif
}

ul { margin-left: -5px; margin-top: 5px; margin-bottom: 5px; padding-right: 25px }

li { margin-left: -20px; margin-top: 5px; list-style-image: url("../images/arrow_list.gif"); }

/* --- Content description --- */

.tab { margin-bottom: 20px; }
.tab td { margin-left: 0px; vertical-align: top; }

.header2 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: small;
font-weight: bold;
}


.bold {
    font-weight: bold;
}

.about {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000066;
}


/* attribut de filet pour un cadre, annonce etc ...*/

.filet {
    border: 1px #FDE19F dotted;
    background-color: #FFF5DF;
}

.filetcalendar {
    border: 1px #006699 solid;
    background-color: #FFF5DF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000066;
}

.backgcalendar {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
    background-color: #FDE19F;
}

.filetborder {
    border: 1px #FDE19F solid;
}

/* attribut des titres ...*/

.title1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #003366;
}

.title5 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #FF6600;
}

a:link.title5 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #FF6600;
}

a:hover.title5 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px;
    text-decoration: underline; 
    font-weight: bold; 
    color: #FF6600;
}

a:visited.title5 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #FF6600;
}


/* lien navigation gauche */

.addtools2 {
    color: #003366;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:link.addtools2 {
    color: #003366;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:active.addtools2 {
    color: #003366;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:visited.addtools2 {
    color: #003366;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:hover.addtools2 {
    color: #003366;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline
}


/* texte blanc dans 'additional left' lors du mouseOver */

.white {
    color: #FFFFFF;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
}

/* color */

.background5 {
    background-color: #FF6600;
}

.background7 {
    background-color: #FDE19F;
}

.whatsnew {
	color: #808080;
	font-weight: bold;
}

/* DISPLAY ----------------------- */

.tabDisplay {
background-color: #FFFFFF;
background-image: url(../images/bg_table.jpg);
background-repeat: no-repeat;
}

.tdDisplayUp {
	border-top: 1px solid #D2D5E6;
	height: 6px;
}

.tdDisplayRight {
 border-right: 1px solid #B6B7D3;
	border-top: 0px solid #B6B7D3;
}

.tdDisplayLeft {
	border-left: 1px solid #ABB0CF;
}

.tdDisplayDown {
	border-bottom: 1px solid #929FC7;
	height: 6px;
}

.tdDisplayContent {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	padding: 5px;
}

.tdDisplayContent a:link, .tdDisplayContent a:visited { text-decoration: underline; }

/* end */